ul.featuredLinks li.dictionary {
	background: none;
	background-color: #356049;
}
ul.featuredLinks li.dictionary:hover {
	background: none;
	background-color: #284735;
}
ul.featuredLinks li.dictionary:active {
	background: none;
	background-color: #081e12;
}
ul.featuredLinks li.sample {
	background: none;
	background-color: #0090c9;
}
ul.featuredLinks li.sample:hover {
	background: none;
	background-color: #006d8c;
}
ul.featuredLinks li.sample:active {
	background: none;
	background-color: #07586e;
}
nav#primary {
  color: #ffffff;
  background: none;
  background-color: #356049; /* alts - #356049 , #335b46 , #3e6e54 (old respond menu) */
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
nav#primary a:active {
  background-color: #081e12;
}
#products-list li button,
#products-list li a.link-learn {
	font-weight: 900;
}
@media (max-width: 979px){
	nav#primary ul li {
		background: transparent !important;
	
	}
}

@media (max-width: 801px) {
	#bonus-materials,
	#bonus-materials li a {
		background: #f4f4f4 !important;
	}
	#bonus-materials li a {
		color: #2C4D3A !important;
		font-weight: bold !important;
		text-shadow: 0 1px 0 white !important;
	}
	#bonus-materials li a:hover {
		background: #e3e3e3 !important;
	}
	#bonus-materials li a:active {
		background: #c3c3c3 !important;
	}
	.bonus-materials_top,
	.bonus-materials_bottom {
		display: block !important;
	}
	.bonus-materials_space {
		display: none !important;
	}
}

.btn,
.btn-success,
.btn-info,
.btn-warning,
.btn-primary,
.btn-danger {
	background: none;
	text-shadow: none;
	background-repeat: repeat-x;
	/* 	border-radius: 0px !important; */
}

.btn, 
.btn:focus {
	background-color: /* #b7b733; */ #f6f7f9;
	border-color: /* #979908 #7a990b #666d0e; */ #ababb3 #87878a #5d6063;
	border-width: 1px;
	font-weight: 500;
	color: /* white */ rgb(75, 79, 86) !important;
}

.btn:hover {
	background-color: /* #acac2e; */ #ebecee;
}

.disable-hover-override:hover {
	background-color: rgb(128, 128, 131);
}

.btn[disabled] {
	pointer-events:none;
	border-color: #6e6e70 #6e6e70 #44494e !important;
	background-color: #929294 !important;
	color: #333 !important;
}

.btn:active {
	background-color: /* #9c9c28; */ #dddfe1;
}

a.btn:active {
	display: inline-block;
}

.btn-success,
.btn-info,
.btn-warning,
.btn-primary,
.btn-danger,
.btn-purple,
.btn-grey,
.btn-success:hover,
.btn-info:hover,
.btn-warning:hover,
.btn-primary:hover,
.btn-danger:hover,
.btn-purple:hover,
.btn-grey:hover,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-primary:active,
.btn-danger:active,
.btn-purple:active,
.btn-grey:active,
.btn-success:focus,
.btn-info:focus,
.btn-warning:focus,
.btn-primary:focus,
.btn-danger:focus,
.btn-purple:focus,
.btn-grey:focus {
	color: #ffffff !important;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
}

.btn-success, 
.btn-success:focus {
	background-color: #5bb75b;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover {
	background-color: #51a351;
}
.btn-success:active {
	background-color: #458845;
}

.btn-info,
.btn-info:focus,
.add-on.btn-info,
.add-on.btn-info:focus {
	background-color: #49afcd;
	border-color: #2f96b4 #2f96b4 #1f6377;
}
.btn-info:hover {
	background-color: #2f96b4;
}
.btn-info:active {
	background-color: #2985a0;
}

.btn-warning, 
.btn-warning:focus  {
	background-color: #faa732;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover {
	background-color: #f89406;
}
.btn-warning:active {
	background-color: #e18608;
}

.btn-primary,
.btn-primary:focus {
	background-color: #3499dc;
	border-color: #2981ba #2980B9 #1f6087;
}
.btn-primary:hover {
	background-color: #2980B9;
}
.btn-primary:active {
	background-color: #16669a;
}

.btn-danger, 
.btn-danger:focus {
  background-color: #da4f49;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover {
	background-color: #bd362f;
}
.btn-danger:active {
	background-color: #9e2a23;
}

.btn-purple,
.btn-purple:focus {
	background: #986ad4;
	border-color: #906dbc #906dbc #7f4dbf;
}
.btn-purple:hover {
	background: #845cb8;
}
.btn-purple:active {
	background: #7a55a9;
}

.btn-grey,
.btn-grey:focus {
	background:		#818181;
	border-color:	#7e7c7c #7e7c7c #514c4c;
}
.btn-grey:hover {
	background: 	#606061;
}
.btn-grey:active {
	background: 	#444445;
}

.btn-disabled {
    pointer-events: none;
    border-color: #a1a1a2 #a1a1a2 #878b8d !important;
    background-color: #b5b5b6 !important;
    color: #787878 !important;
}